Subject: Re: [DMM] Comments on I-D: draft-matsushima-stateless-uplane-vepc

From: Satoru Matsushima <[email-masked]>
Date: Fri, 2 Aug 2013 10:47:20 +0200

Hi Raj,

Thanks for your comments and feedback. It's very helpful for us.
In particular as Ryuji presented yesterday, BGP scalability and performance
should be investigated about the reality of current deployed systems.

One example data in our uploaded slide shows the scalability and the performance of 
existing BGP implementation, but we need to continue to study on that. 

Best regards,
--satoru

On 2013/07/26, at 23:06, Basavaraj Patil <[email-masked]> wrote:

> 
> Hi Ryuji,
> 
> Good to see a new approach to mobility for the evolved packet core
> architecture. At the very high level it is using standard mobility
> signaling but then enabling seamless mobility (with session continuity
> etc.) without the need for tunnelling the user plane.  
> 
> Comments:
> 
> - The benefits of moving the mobility functions (MME/SGW/PGW) to the
>   cloud are very valid. Operators have a much greater degree of
>   flexibility in terms of capacity and can add or shrink depending on
>   the requirements and this allow for deployments that scale with
>   growth of subscribers, traffic etc. It also allows operators to be
>   decoupled from specific vendors of the mobility applicances (but
>   instead will have to rely on vEPC providers).
> 
> - I wonder if there are any examples or research papers showing the
>   implementation of EPC functions such as MME, S/PGW on a hypervisor.
> 
> - It is crtitical that the functions deployed in the NFV are
>   interoperable and hence the need to have specifications.
> 
> - The intent of using BGP for routing user plane traffic is
>   interesting. How about the scalability aspect? Have you done any
>   studies on this given that an EPC could be serving many millions of
>   nodes.
> 
> - What about the handover performance? Since the EPC-E router needs to
>   be updated with the new address, does that affect HO performance for
>   real-time applications?
> 
> - Backward compatibility will be essential in order to allow for
>   operators to deploy a new architecture like the vEPC while allowing
>   the ability to interwork or roam in networks that do not have the
>   same capability. 
> 
> The proposal looks promising and worth working on in the IETF.
> 
> -Raj
> 
> -- 
> Basavaraj Patil
> _______________________________________________
> dmm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dmm